*{
	/*font-family: 'Khmer OS Battambang';*/
	font-family: 'fontBattambong';
}
body{
	margin: 0px auto;
	padding-left: 5px;
	padding-right: 5px;

}

input{
	font-family: Arial, Helvetica, sans-serif !important;
}
.space{
    width: 100%;
    height: 75px;
}
#header{
	background-position: 15px 7px;
	background-repeat: repeat-x;
	height: 70px;
	/*margin: 2px 0 19px 0;*/
	/*border-bottom: 1px solid #006699;*/
	position: fixed;
	width: 100%;
	/*background-color: #fff;*/
    margin-top: 0px;
    /*z-index: 9;*/

}
.container{
	margin: 0px auto;
}
#header {
	background: none;
	border: none;
	background-color: #d9edf8;

}

.headerMenu{
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.headerMenu .fontBig{
	font-size:27px;
}

.nav-item{
	width: 100%;
	background-color: #e4eff5;
	display: none;
}
.nav-item a{
	font-size: 30px;
	margin: 10px 5px;
}

#td_howtoplay table{
	padding: 10px;
	width: 100%;
	background: none !important;
}

/*#header .nav a:hover, #header .nav a.active{
	background-color: #0aa0f3;
	color: #fff;
	border: 1.5px solid #67afe2;
	border-bottom: 1.5px solid #0aa0f3;
}*/


#main{
    position: relative;
    width: 100%;
    height: calc(100vh - 62px);
    /*background-color: #d9edf8;*/
}

#update_info_user{
	display: none;
	width: 90%;
	margin-left: 5%;
}

#update_info_user .tableList{
	width: 100%;
}

.input.col-40{
	width: 40% !important;
}





#update_info_user .input{
	text-align: left;
	font-size: 20px;
	color: #000;
	width: 100%;
	height: 30px;

}
.marginright{
	margin-right: 30px;
}
#td_users td, #waitingShowInfo td{
	font-size: 20px;
}
#waitingShowInfo input[type="checkbox"]{
	zoom:2;
	vertical-align: text-bottom;
}
.showbtnAddClient{
	text-align: right;
	padding-top: 10px;
}
.showbtnAddClient .inputbt{
	font-size: 18px;
}
.btncheck{
	display: none;
}


/*validate tooltip*/
form table td div{
	position: relative;
	/*display: inline;*/
}
.tooltip-bikay {
    border-color: transparent;
    margin-top: -30px;
    opacity: 0.8;
    position: absolute;
    visibility: visible;
    z-index: 10;
    right: 0px;
    top: 0px;
}
.tooltip-bikay .tooltip-bikay-arrow {
    border-top-color: #ff6699;
    border-width: 5px 5px 0;
    left: 90%;
    margin-left: -5px;
}
.tooltip-bikay-arrow {
    border-color: transparent;
    border-style: solid;
    bottom: -5px;
    height: 0;
    position: absolute;
    width: 0;
}
.tooltip-bikay .tooltip-bikay-inner {
    background-color: #ff6699;
    border: 1px solid #ff6699;
    border-radius: 5px;
    color: #fff;
    padding: 1px 5px;
}

.btn-danger{
    background-color: red !important;
}